#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Dec 14 21:32:12 PST 2019
maven-metadata-placeholderapi.xml.error=
maven-metadata-bstats-repo.xml/@default-bstats-repo-http\://repo.bstats.org/content/repositories/releases/.lastUpdated=1576387932530
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1576387377530
maven-metadata-bstats-repo.xml.error=Could not transfer metadata com.elmakers.mine.bukkit\:MagicAPI\:7.7.7-SNAPSHOT/maven-metadata.xml from/to bstats-repo (http\://repo.bstats.org/content/repositories/releases/)\: Failed to transfer file http\://repo.bstats.org/content/repositories/releases/com/elmakers/mine/bukkit/MagicAPI/7.7.7-SNAPSHOT/maven-metadata.xml with status code 521
maven-metadata-MultiverseCore.xml.error=
maven-metadata-njol-repo.xml.lastUpdated=1576387380538
maven-metadata-sk89q.xml.lastUpdated=1576387377565
maven-metadata-Essentials.xml.error=Could not transfer metadata com.elmakers.mine.bukkit\:MagicAPI\:7.7.7-SNAPSHOT/maven-metadata.xml from/to Essentials (http\://repo.ess3.net/content/groups/essentials)\: Failed to transfer file http\://repo.ess3.net/content/groups/essentials/com/elmakers/mine/bukkit/MagicAPI/7.7.7-SNAPSHOT/maven-metadata.xml with status code 502
maven-metadata-placeholderapi.xml.lastUpdated=1576387377931
maven-metadata-njol-repo.xml.error=
maven-metadata-Essentials.xml/@default-Essentials-http\://repo.ess3.net/content/groups/essentials/.lastUpdated=1576387932180
maven-metadata-sk89q.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1576387377621
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-md5.xml.lastUpdated=1576387378657
maven-metadata-MultiverseCore.xml.lastUpdated=1576387377536
